#content-top {
		height:0;
	}
	#content-bottom {
		height:0;
	}
	#content {
		margin-top:20px;
	}
	#logo {
		float:left;
		margin-top:29px;
	}
	.menusearch {
		position:absolute;
		right:0;
		top:60px;
		width:240px;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:134px;
		position:relative;
		z-index:11;
	}
	#secondarymenu {
		float:right;
		margin-right:8px;
	}
	#secondarymenu a {
		text-decoration:none;
		padding:6px 9px;
		display:block;
		color:#fff;
		font-size:13px;
	}
	#secondarymenu a:hover{
		color:#fd7806;
	}
	#mainmenu-container {
		height:53px;
		position:relative;
		background:url(../images/menu.png) left top repeat-x;
	}
	#mainmenu li a {
		text-align:center;
		display:block;
		text-decoration:none;
		padding:15px 30px;
		font-size:18px;
		color:#fff;
	}
	#mainmenu li {
		position:relative;
	}
	#mainmenu li a:hover{
		color:#fd7806;
	}
	#header #mainmenu li ul {
		top:51px;
	}
	#header li ul {
		top:35px;
	}

	
	
	#header li ul .inner {
		background:#e5e5e5;
		padding:0;
	}
	#header ul.children li, #header .sub-menu li {
		padding:0 !important;
		margin:0 !important;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a, .sub-menu li a {
		color:#333333 !important;
		padding:0 !important;
		background:none;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a:hover, .sub-menu li a:hover {
		background:#ebebeb;
		color:#fd7806 !important;
		border:none !important;
		box-shadow:none !important;
	}
	#header #mainmenu li ul .inner {
		background:#3a3a43;
	}
	#header #mainmenu ul.children li a, #mainmenu .sub-menu li a {
		color:#fefefe !important;
	}
	#header #mainmenu ul.children li a:hover, #mainmenu .sub-menu li a:hover {
		background:#484853;
		color:#fefefe !important;
	}
	#header .sub-menu .sub-menu {
		top:0 !important;
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		width:1000px;
	}
	.fp-next, .fp-prev {
		margin:0 -44px;
		margin-top:-204px;
		width:44px;
		height:320px;
	}
	.slider {
		position:relative;
		width:1000px;
		padding-bottom:20px;
		background:#3b3b42;
	}
	.fp-prev-next-wrap {
		margin:0 -3px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:416px;
		width:1000px;
	}
	.fp-content-fon {
		border-bottom:none;
		border-left:none;
		border-right:none;
	}
	.fp-content-fon, .fp-content {	
		left:0;
		right:0;
		bottom:0;
	}
	.fp-nav {
		bottom:0;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}
	